.main-top-navbar.second-navbar-main {
	position: unset;
}
li.nav-item.free-quote.display-none-wrapper {
	display: none;
}
section.ourproduct-slider {
	padding-top: 60px;
	padding-bottom: 70px;
}
.second-display-none {
	display: block !important;
}
nav {
	opacity: 1 !important;
}
div#stick-navbar {
	opacity: 1 !important;
}
.hero-content {
	translate: none !important;
	rotate: none !important;
	scale: none !important;
	transform: translate(0px, 80px) !important;
	opacity: 1 !important;
}
.hero-content {
	top: -80px;
	left: 0;
	transform: translate(0%, 80%);
	width: 100% !important;
	color: #fff;
	z-index: -1;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	position: relative;
}
#sync1 .item {
	margin: 5px;
	color: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
	position: relative;
}
#sync2 .item {
	background: #e5e5e5;
	padding: 10px;
	margin: 5px;
	color: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
	cursor: pointer;
}
#sync2 .item h1 {
	font-size: 18px;
}

#sync2 .current .item {
	background: #0c83e7;
}

.owl-theme .owl-nav [class*="owl-"] {
	transition: all 0.3s ease;
}

.owl-theme .owl-nav [class*="owl-"].disabled:hover {
	background-color: #d6d6d6;
}

#sync1.owl-theme {
	position: relative;
}

#sync1.owl-theme .owl-next,
#sync1.owl-theme .owl-prev {
	width: 22px;
	height: 40px;
	margin-top: -20px;
	position: absolute;
	top: 50%;
}

#sync1.owl-theme .owl-prev {
	left: 10px;
}

#sync1.owl-theme .owl-next {
	right: 10px;
}
/* animate fadin duration 1.5s */
.owl-carousel .animated {
	animation-duration: 1.5s !important;
}
#sync1.owl-theme .owl-next,
#sync1.owl-theme .owl-prev {
	width: 35px !important;
	height: 55px !important;
}
#sync1 svg {
	width: 22px !important;
}
.fade:not(.show) {
	opacity: 1;
}
/* .new {
	position: absolute;
	top: 0;
	z-index: 111;
	border-radius: 50px;
	width: 66px;
	height: 66px;
	background: #14252a;
	display: flex;
	align-items: center;
	justify-content: center;
	right: 0;
	padding: 20px;
	margin: 50px;
}
.new h6 {
	color: #fff;
	font-size: 19px;
	margin: 0;
	font-style: inherit;
} */

/* Remove for prod */
/* .rtl-slider-flex {
	width: 50%;
	margin: 10em auto;
	padding: 0.75em 0.75em 0.5em;
	background: #fff;
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
} */
.thumb-prev,
.thumb-next {
	bottom: 12px !important;
	right: calc(9% + 0.75em) !important;
}
.thumb-prev {
	right: calc(0% + 0.75em) !important;
}
/* Necessary styles */
/* .rtl-slider-flex {
	display: flex;
	flex-direction: row;
	justify-content: space-around !important;
	box-sizing: border-box;
	position: relative;
	gap: 10px;
	justify-content: start;
	width: 100%;
} */
.rtl-slider-flex .rtl-slider-nav .rtl-slider-slide img {
	width: 100%;
	height: 100%;
	object-fit: fill;
}
.rtl-slider-flex .rtl-slider-nav {
	width: 100%;
	margin-top: -2px;
	/* display: flex; */
	/* align-items: center; */
}
.rtl-slider-flex .rtl-slider-nav .rtl-slider-slide {
	margin-bottom: 4px;
	/* opacity: 0.75; */
	transition: all 0.3s ease;
	cursor: pointer;
	padding: 12px;
	background: #222222;
	padding: 1px 0px;
	margin: 0px 0 10px 0;
	/* color: #fff; */
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 0px;
	text-align: center;
	cursor: pointer;
	height: 96px;
}
/* .slide-product-rtl {
	padding: 52px 10px;
	border-radius: 21px;
	border: 1px solid #6b6b6b;
	background: #222222;
} */
.rtl-slider-flex
	.rtl-slider-nav
	.slick-slide.slick-current.slick-active
	.rtl-slider-slide {
	opacity: 1;
}
/* .rtl-slider-flex .rtl-slider-slide {
	background: #0b69b7 url("") no-repeat center/cover;
	padding-top: 16.25%;
} */
.rtl-slider-flex .thumb-prev,
.rtl-slider-flex .thumb-next {
	position: absolute;
	bottom: 4px;
	right: 0;
	height: 88px;
	width: 9.5%;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	transition: all 0.3s ease;
	background: transparent;
}
.rtl-slider-flex .thumb-prev {
	right: 9.5%;
}

.categories {
	display: flex;
	gap: 20px;
	color: #646464;
	padding: 13px 0;
	align-items: baseline;
	font-family: "poppins_r";
	border-bottom: 1px solid #dedede;
}

.categories h5 {
	font-size: 20px;
	margin-bottom: 0;
	line-height: 11px;
}

.categories span {
	font-size: 20px;
}
.categories .icon-fb {
	background: #68482a;
}
.categories .footer-icons {
	padding-bottom: 0;
}
/* products descriptuion css ends here */
/* description and reviews tab start here */
.nav-tabs .nav-link {
	border: 0;
	border-radius: 0;
	background: transparent;
	/* width: 147px; */
	padding: 11px 0;
	font-family: var(--bold-font-family);
	color: #111111;
	padding: 20px;
	font-size: 23px;
}
.product-content {
	position: relative;
	z-index: 1111;
}
.rtl-slider-slide img {
	width: 100%;
	height: 412px;
	object-fit: fill;
}
.d.description-reveiw-tabs .nav-link.active {
	color: #000 !important;
	background: #efeded;
	border-color: transparent;
	font-family: "Poppins-ExtraBold";
	font-size: 23px;
	border-top-right-radius: 20px;
	border-top-left-radius: 20px;
	font-style: initial;
}
.description-content p {
	color: #616161;
	font-size: 14px;
	line-height: 1.5;
}
.description-content {
	padding: 30px 43px;
	background: #efeded;
	margin-top: 2px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	border-top-right-radius: 20px;
}
.description-reveiw-tabs {
	padding: 20px 0;
}
.description-reveiw-tabs .nav-tabs button:focus {
	outline: none !important;
}
.review-box {
	display: flex;
	align-items: center;
	gap: 50px;
	padding: 20px 30px;
	/* border-bottom: 1px solid #dedede; */
	border: 1px solid #899294;
	margin-top: 20px;
}
.review-img {
	width: 18%;
}
.review-form .rating-review-star {
	flex-direction: column;
	align-items: baseline;
	gap: 0;
	margin-top: 15px;
}
.name {
	display: flex;
	gap: 25px;
	align-items: baseline;
	margin-top: 20px;
}
.name h5 {
	color: #0c0200;
	font-size: 17px;
	font-family: "Poppins";
	font-weight: 500;
}
div#nav-tab {
	border: none !important;
}
.name span {
	color: #6d6d6d;
	font-family: "Space Mono", monospace;
	font-weight: 400;
}
.review-content p {
	font-size: 14px;
	color: #0c0200;
	margin: 0;
}
.customer-review {
	/* background-color: #f8f8f8; */
	padding: 1px 0px;
	/* border: 1px solid #14252a; */
	margin-top: 0px;
}
.box2 {
	border: 0 !important;
}
.rate-area {
	float: left;
	border-style: none;
}

.rate-area:not(:checked) > input {
	position: absolute;
	/* top: -9999px; */
	clip: rect(0, 0, 0, 0);
	visibility: hidden;
}

.rate-area:not(:checked) > label {
	float: right;
	width: 0.8em;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	font-size: 180%;
	color: #020202;
	padding-right: 0px;
}
.form-group label {
	font-family: "Space Mono", monospace;
	font-weight: 400;
	font-size: 14px !important;
	color: #030303;
	font-style: inherit;
	margin-bottom: 10px;
}
.rate-area:not(:checked) > label:before {
	content: "\f006 ";
	/* content: "â˜…"; */
	font-family: "FontAwesome";
	font-size: 23px;
}
.rate-area > input:checked ~ label {
	color: #1f162c;
}

.rate-area:not(:checked) > label:hover,
.rate-area:not(:checked) > label:hover ~ label {
	color: #1f162c;
}

.rate-area > input:checked + label:hover,
.rate-area > input:checked + label:hover ~ label,
.rate-area > input:checked ~ label:hover,
.rate-area > input:checked ~ label:hover ~ label,
.rate-area > label:hover ~ input:checked ~ label {
	color: #1f162c;
}
.rating-review-star {
	display: flex;
	align-content: baseline;
	gap: 20px;
	padding-bottom: 15px;
}
.slick-track {
	min-width: 100%;
}

.rating-review-star h2 {
	font-size: 30px !important;
	line-height: unset !important;
	margin: 0;
	color: #0c0200;
}

ul.rate-area {
	margin-bottom: 0 !important;
	padding: 0;
}
.review-form h2 {
	font-size: 45px;
	line-height: 48px;
	font-family: var(--bold-font-family);
	font-style: italic;
	margin: 0;
}
.rating-review-star h2 {
	font-family: "Space Mono", monospace;
	font-weight: 400;
	font-size: 18px !important;
	color: #030303;
	font-style: inherit;
}
.review-form {
	padding-top: 45px;
}

.review-form .main_heading {
	text-align: left;
	padding: 10px 0;
}

.review-form p {
	margin: 0;
	color: #14252a;
	font-size: 16px;
}
textarea#exampleFormControlTextarea1 {
	resize: none;
	margin-top: 0px;
	height: 112px;
}
.review-form .form-control {
	border-radius: 0;
	height: 50px;
}
section.category-sec .main_heading h2 {
	font-size: 51px !important;
	line-height: 30px;
}
/* description and reviews tab end here */

/* slider css */

.product-image-wrapper .slider-for {
	margin-bottom: 15px;
}
.product-image-wrapper .slider-for img {
	width: 100%;
	min-height: 100%;
}
.product-image-wrapper .slider-nav {
	margin: auto;
	position: relative;
}
.product-image-wrapper .slider-nav .item-slick {
	max-width: 249px;
	margin-right: 15px;
	outline: none !important;
	cursor: pointer;
	margin-left: 15px;
}
.product-image-wrapper .slider-nav .item-slick img {
	max-width: 100%;
	background-size: cover;
	background-position: center;
	height: 129px;
}
.product-image-wrapper .slick-next {
	position: absolute;
	top: 50%;
	z-index: 50;
	margin-top: -12px;
	right: calc(-100% - 1%);
}

.product-image-wrapper button.slick-next.slick-arrow {
	top: calc(-100% - 180%);
}
.product-image-wrapper .slick-prev:before {
	content: "\f104";
	font-family: "FontAwesome";
	background: #68482a;
	padding: 9px 16px;
	border-radius: 20px;
	/* position: absolute; */
	top: -394px;
	right: -1068px;
	opacity: 1;
}
.product-image-wrapper .slick-next:before {
	content: "\f105";
	font-family: "FontAwesome";
	background: #68482a;
	padding: 9px 16px;
	border-radius: 20px;
	opacity: 1;
	/* position: absolute; */
	top: -394px;
	right: -545px;
}

.product-image-wrapper button.slick-prev {
	top: 0;
	right: calc(-100% - -10%);
	left: unset;
	top: calc(-100% - 189%);
	z-index: 9;
}

.product-image-wrapper ul.slick-dots {
	display: none !important;
}
.review-img h4 {
	font-family: var(--bold-font-family);
	font-size: 20px;
	color: #14252a;
	font-style: italic;
	margin-top: 10px;
}
.review-box
	.review-content
	.rating-review-star
	.rate-area:not(:checked)
	> label:before {
	content: "\f005 ";
	/* content: "â˜…"; */
	font-family: "FontAwesome";
	font-size: 23px;
	color: #f3c213;
}
.review-sec {
	padding-bottom: 50px;
}
.review-btn.float-end.mt-4 .btn {
	padding: 15px 25px;
	font-size: 16px;
	letter-spacing: 0.5px;
	margin-bottom: 50px;
}
section#shop-tha-latest .hero-content h5 {
	font-size: 2.5rem;
}
section#shop-tha-latest .hero-content h2 {
	font-size: 3rem;
}
.card {
	width: 100% !important;
	text-align: center;
	position: relative;
	background: transparent;
	border: none;
}
.card .card-body h3 {
	font-family: "Space Mono", monospace;
	font-weight: 400;
	font-size: 15px;
	color: #14252a;
}
.card .card-body h4 {
	font-family: "Space Mono", monospace;
	font-weight: 700;
	font-size: 17px;
	margin: 0;
	color: #14252a;
}
.card .card-body h5 {
	font-family: var(--bold-font-family);
	font-size: 23px;
	font-style: italic;
	color: #14252a;
}
.card .card-body h6 {
	font-family: var(--regular-font-family);
	font-size: 20px;
	font-style: italic;
	margin: 0;
	color: #14252a;
}
.card .btn {
	font-size: 12px;
	padding: 16px 14px;
}
.card-number {
	width: 50px;
	height: 51px;
	background: antiquewhite;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50px;
}
.card-number {
	width: 50px;
	height: 50px;
	background: #14252a;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50px;
	position: absolute;
	top: 10%;
	left: 10px;
}
.card-number h5 {
	font-size: 15px;
	color: #fff;
	margin: 0;
}
.card img {
	width: 100%;
	height: 260px;
	object-fit: scale-down;
}

#card {
	width: 100%;
	max-width: 75rem;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	font-size: 0px;
}
#card::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	mix-blend-mode: hue;
}
#card img {
	width: 100%;
}

.radio-box .select,
.radio-box .radio-box {
	text-align: center;
	margin: 3rem 0;
}

.radio-box a {
	display: inline-block;
	width: 2rem;
	height: 3rem;
}
h4.selected {
	border: 2px solid red;
}
.color--red {
	background-color: #ad43b7;
	border: 2px solid red;
}
.color--green {
	background-color: #64babf;
}
.color--blue {
	background-color: #68b74d;
}
.color--orange {
	background-color: #dfac2a;
}
.color--color--dark-red {
	background-color: #ba3e3e;
}
.radio-box label {
	display: inline-block;
	position: relative;
	width: 2rem;
	height: 2rem;
	cursor: pointer;
	border-radius: 50px;
}
.radio-box input {
	position: absolute;
	opacity: 0;
}

#card.color--red::before {
	background-color: red;
}

#card.color--green::before {
	background-color: green;
}

#card.color--blue::before {
	background-color: blue;
}

#card.color--orange::before {
	background-color: orange;
}
.qty-input {
	color: #000;
	background: #fff;
	display: flex;
	align-items: center;
	overflow: hidden;
}
.qty-input .product-qty,
.qty-input .qty-count {
	background: transparent;
	color: inherit;
	/* font-weight: bold; */
	font-size: inherit;
	border: none;
	display: inline-block;
	min-width: 0px;
	height: 2.5rem;
	line-height: 1;
	font-family: "Space Mono", monospace;
	font-weight: 700;
}
.qty-input .product-qty:focus,
.qty-input .qty-count:focus {
	outline: none;
}
.qty-input .product-qty {
	width: 126px;
	min-width: 0;
	display: inline-block;
	text-align: center;
	-webkit-appearance: textfield;
	-moz-appearance: textfield;
	appearance: textfield;
}
.qty-input .product-qty::-webkit-outer-spin-button,
.qty-input .product-qty::-webkit-inner-spin-button {
	-webkit-appearance: none;
	appearance: none;
	margin: 0;
}
.qty-input .qty-count {
	padding: 0;
	cursor: pointer;
	width: 4.5rem;
	font-size: 1.25em;
	text-indent: -100px;
	overflow: hidden;
	position: relative;
}
.qty-input .qty-count:before,
.qty-input .qty-count:after {
	content: "";
	height: 2px;
	width: 10px;
	position: absolute;
	display: block;
	background: #000;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
button.qty-count {
	margin-top: 0;
	padding: 0px;
}
.qty-input .qty-count--minus {
	border-right: 1px solid #899294;
	border-radius: 0;
	border-left: 1px solid #899294;
}
.qty-input .qty-count--add {
	border-left: 1px solid #899294;
	border-radius: 0;
}
.qty-input .qty-count--add:after {
	transform: rotate(90deg);
}

.qty-input .qty-count:disabled:before,
.qty-input .qty-count:disabled:after {
	background: #ccc;
}
.qty-input {
	border-radius: 0;
	/* box-shadow: 0 1em 2em -0.9em rgba(0, 0, 0, 0.7); */
	/* transform: scale(1.5); */
	width: 100%;
	border: 1px solid #899294;
}
.quantity-rates h3.card-dollar1 {
	font-family: "Space Mono", monospace;
	font-weight: 700;
	font-size: 19px;
	margin: 0;
	font-style: inherit;
}
.quantity-rates h4.card-dollar {
	font-family: "Space Mono", monospace;
	font-weight: 700;
	font-size: 19px;
	margin: 0;
	font-style: inherit;
	text-transform: uppercase;
}
.quantity-rates {
	flex: initial;
	display: initial;
	display: flex;
	align-items: center;
	gap: 15px;
	margin-left: 10px;
}
.size-product h4 {
	width: 45px;
	height: 40px;
	background: #14252a;
	color: #fff !important;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0;
	font-family: var(--bold-font-family) !important;
	font-style: italic !important;
	font-size: 17px !important;
	font-style: inherit !important;
}
label#orange1 {
	background: #ba3e3e;
}
.size-product {
	display: flex;
	gap: 10px;
}
.size-color-content {
	font-family: var(--bold-font-family);
	font-size: 20px;
	font-style: italic;
	color: #14252a;
	margin-bottom: 15px;
	margin-top: 15px;
}
.product-wrapper-content h4 {
	font-size: 27px;
	color: #fff;
	font-family: "Gilroy-Bold";
}
.product-wrapper-content h6 {
	font-family: var(--regular-font-family);
	font-size: 20px;
	font-style: italic;
	color: #14252a;
}
.product-quantity1 {
	display: flex;
	align-items: center;
	gap: 40px;
	margin-bottom: 30px;
	position: relative;
	padding: 20px 0;
}
.product-quantity1:after {
	content: "";
	width: 100%;
	height: 1px;
	position: absolute;
	left: 0;
	z-index: 1;
	top: 0;
	background: rgb(242, 239, 239);
	background: linear-gradient(
		182deg,
		rgb(242 239 239 / 6%) 7%,
		rgb(255 255 255 / 99%) 37%,
		rgba(255, 255, 255, 1) 53%,
		rgb(253 253 253 / 6%) 91%
	);
	filter: blur(0.7px);
}
.product-quantity1:before {
	content: "";
	width: 100%;
	height: 1px;
	position: absolute;
	left: 0;
	z-index: 1;
	bottom: 0;
	background: rgb(242, 239, 239);
	background: linear-gradient(
		182deg,
		rgb(242 239 239 / 6%) 7%,
		rgb(255 255 255 / 99%) 37%,
		rgba(255, 255, 255, 1) 53%,
		rgb(253 253 253 / 6%) 91%
	);
	filter: blur(0.7px);
}
.product-wrapper-content p {
	font-size: 16px;
	line-height: 18px;
}
.radio-box {
	margin: 8px 0;
}
.double-btn .btn {
	width: 100%;
	padding: 15px 0px;
	/* word-spacing: 0px; */
	word-break: 0px;
	letter-spacing: inherit;
}
section#shop-tha-latest .description-reveiw-tabs a.btn1 {
	background: transparent;
	color: #14252a;
	margin-top: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
	font-family: "Space Mono", monospace;
	font-weight: 400;
	font-size: 14px;
	letter-spacing: 5px;
	margin-top: 10px;
}
section#shop-tha-latest .description-reveiw-tabs a.btn1 img {
	width: 100%;
	height: auto;
}
.product-detail {
	padding-top: 60px;
}
.product-wrapper-content h3 {
	color: #fff;
	font-size: 30px;
}
.product-wrapper-content ul {
	display: flex;
	gap: 3px;
	align-items: center;
	padding: 0;
	margin-top: 10px;
	margin-right: 10px;
}
.product-wrapper-content ul li i {
	color: #ebbc00;
}
h6.custom {
	color: #fff;
	/* font-family: "poppins-Regular"; */
	font-size: 15px;
	font-style: inherit;
	font-family: "Gilroy-Medium";
	margin-left: 5px;
}
h3.rate-dollar {
	color: #ed1c24;
	font-size: 25px;
}
span.pieces {
	color: #fff;
}
.border-para {
	/* border-top: 1px solid #fff; */
	/* border-bottom: 1px solid #fff; */
	padding: 10px 0 10px 0;
}
.border-para p {
	color: #9c9c9c;
	line-height: 1.5;
	margin-bottom: 20px;
	font-size: 15px;
}
.qty-wrapper {
	display: flex;
	align-items: center;
	/* gap: 10px; */
	margin-bottom: 30px;
}
.qty-wrapper h5 {
	font-family: "Poppins-Medium";
}
.btn-product a.butn.butn__new.btnwrapper {
	font-size: 17px !important;
	padding: 9px 3px !important;
	margin-right: 0;
	width: 222px;
	border-radius: 5px;
	text-transform: capitalize;
}
.btn-product {
	display: flex;
	gap: 2px;
	margin: 10px 0;
	flex-direction: column;
}
a.btn.add-on {
	background: #222222;
	color: #fff;
	text-transform: capitalize;
	font-size: 16px;
}
.btn-product a.btn {
	text-transform: capitalize;
	font-size: 16px;
}
a.btn.add-on img {
	margin-right: 10px;
}
.categories-heading {
	display: flex;
	align-items: center;
	gap: 9px;
	margin-bottom: 10px;
}
.categories-heading h5 {
	font-size: 17px;
	font-family: "Gilroy-Medium";
}
.categories-heading p {
	font-size: 15px;
	/* color: #3b3b3b; */
	font-family: "Gilroy-Medium";
	margin: 0;
}
.border-qty-wrapper {
	/* border-bottom: 1px solid #fff; */
	padding-bottom: 0px;
	margin-bottom: 20px;
}
.add-on-wrapper {
	background: #121213;
	padding: 20px 0;
	position: relative;
}
.main-add-on {
	display: none;
}
.fiqure-img img {
	width: 100%;
	height: 500px;
	object-fit: fill;
}
.product-wrapper-content {
	margin-top: 0px;
}
.product-wrapper-content .rate:not(:checked) > label {
	font-size: 20px;
	margin-right: 2px;
}
.line-product {
	line-height: 1;
	margin: 10px 0;
}
.add-on-wrapper::after {
	content: "";
	background-image: url(../img/add-on-gredient.png);
	width: 100%;
	height: 32%;
	bottom: 0;
	position: absolute;
	display: flex;
	align-items: center;
	justify-content: end;
}
.x-mark i {
	font-size: 17px;
	border: 1px solid #c92f2f;
	background: transparent;
	color: #fff;
	padding: 6px;
	cursor: pointer;
	transition: all 0.5s;
}
.number input[type="text"] {
	width: 58px;
	text-align: center;
	border: 0px;
	font-size: 14px;
	font-weight: bold;
	background: transparent;
	color: #fff;
}
.number span {
	width: 35px;
	height: 35px;
	background: #181819;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	font-size: 22px;
	color: #fff;
	border: 2px solid #a4a7b1;
	cursor: pointer;
	border-radius: 0;
	border: 0;
	font-family: var(--bold-font);
}
.scroll-wrapper {
	height: 370px;
	scroll-behavior: smooth;
	overflow-y: scroll;
	padding-right: 20px;
}
.number {
	display: inline-block;
	border-radius: 3px;
	padding: 5px;
	background: #222224;
}
.x-mark::after {
	content: "";
	position: absolute;
	width: 100%;
	height: 2px;
	background-color: #6d6d6e;
	display: flex;
	align-items: center;
	justify-content: center;
	left: 0;
	top: 104px;
}
.add-on-heading h4 {
	font-size: 20px;
}
.add-on-btn-wrapper a {
	width: 250px;
}
.cancel-wrapper {
	padding: 10px !important;
}
.img-add-on img {
	width: 70px;
	height: 70px;
	object-fit: scale-down;
	border-radius: 100px;
}
.cancel-wrapper:hover {
	padding: 10px !important;
}
.add-on-heading h5 {
	font-family: "Gilroy-Bold";
	font-size: 16px;
}
.x-mark i:hover {
	font-size: 17px;
	border: 1px solid #fff;
	background: transparent;
	color: #c92f2f;
	padding: 6px;
	cursor: pointer;
	transition: all 0.5s;
}
.x-mark {
	display: flex;
	align-items: start;
	justify-content: space-between;
	margin-bottom: 35px;
	padding: 0px 20px;
	margin-top: 13px;
}
.product_wrapper {
	margin: 10px 20px;
}
.your-class .product_img {
	background: #222222;
	text-align: center;
	padding: 0px;
	border-radius: 27px;
	height: 184px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.your-class .product_wrapper {
	margin: 10px 20px;
}
section#our-product {
	padding-top: 0px !important;
	position: relative;
}

.main-product {
	position: relative;
}
.description-reveiw-tabs .nav-tabs .nav-link {
	margin-bottom: -1px;
	background: #efeded;
	border: 1px solid transparent;
	border-top-left-radius: 1.25rem !important;
	border-top-right-radius: 1.25rem !important;
	font-family: "Poppins-Bold";
	color: #000;
}
.quantity-selectors-container .quantity-selectors button span i {
	color: #fff;
}
.qty-wrapper input {
	max-width: 5rem;
	margin: 0;
	padding: 9px;
	text-align: center;
	border-right: 0;
	border-radius: 6px;
	font-family: "Gilroy-Bold";
	border: none;
	margin-right: 3px;
}

.qty-wrapper input::placeholder {
	color: "#3A3A3A";
	font-family: "Gilroy-Bold";
}

.qty-wrapper h5 {
	margin-right: 10px;
	font-size: 17px;
}

.quantity-selectors-container {
	display: inline-block;
	vertical-align: top;
	margin: 0;
	padding: 0;
	background: #121213;
	padding: 10px;
}

.quantity-selectors {
	display: flex;
	/* flex-direction: column; */
	margin: 0;
	padding: 0;
	gap: 2px;
	margin-left: 2px;
}

.quantity-selectors input {
	width: 60px;
	text-align: center;
	background: transparent;
	border: none;
	color: #fff;
	font-family: "Gilroy-Bold";
}

.quantity-selectors input::placeholder {
	color: #fff;
	font-family: "Gilroy-Bold";
	font-size: 18px;
}

.quantity-selectors button {
	-webkit-appearance: none;
	/* appearance: none; */
	margin: 0;
	border-radius: 0;
	/* border: 1px solid grey; */
	background-color: #fff;
	color: #000;
	border-radius: 0px;
	height: 21px;
	display: flex;
	align-items: center;
	justify-content: center;
	border: none;
	padding: 15px 10px;
	background: #222224;
	font-family: "Gilroy-Bold";
}

.quantity-selectors button:first-child {
	border-bottom: 0;
}

.quantity-selectors button:hover {
	cursor: pointer;
}

.quantity-selectors button[disabled="disabled"] {
	cursor: not-allowed;
}

.quantity-selectors button[disabled="disabled"] span {
	opacity: 1;
}
@media (max-width: 1367px) {
	.rtl-slider-flex .rtl-slider {
		width: 100%;
	}
	.add-on-btn-wrapper a {
		width: 216px !important;
		font-size: 14px;
	}
	h3.rate-dollar {
		font-size: 21px;
	}
	.product-wrapper-content h3 {
		font-size: 30px;
	}
	.rtl-slider-flex .rtl-slider .slick-list.draggable {
		overflow: initial;
	}
	.x-mark::after {
		top: 96px;
	}
}
@media (max-width: 1280px) {
	.hero-content h2 {
		font-size: 2.5rem;
	}

	.hero-content h5 {
		font-size: 2.5rem;
	}
}
@media (max-width: 1025px) {
	.double-btn .btn {
		padding: 15px 0px;
		font-size: 10px;
	}
}
@media (max-width: 915px) {
	.qty-input {
		width: 100%;
	}
	.quantity-rates {
		margin-top: 20px;
	}
	.product-wrapper-content h3 {
		font-size: 30px;
		margin-top: 10px;
	}
}
@media (max-width: 581px) {
	section.ourproduct-slider {
		padding-top: 0px;
	}
	.add-on-heading h5 {
		font-family: "Gilroy-Bold";
		font-size: 13px;
	}
	.add-on-wrapper .btn-secondary {
		padding: 9px 31px;
	}
	a.btn.button-2.cancel-wrapper.x-mark-cancle {
		width: 100px !important;
	}
	.number input[type="text"] {
		width: 38px;
	}
	.add-on-heading h4 {
		font-size: 18px;
	}
	.scroll-wrapper {
		padding-right: 10px;
	}
	.number {
		display: flex;
	}
	.fiqure-img img {
		width: 100%;
		height: unset;
		object-fit: fill;
	}
	.product-detail {
		padding-top: 120px;
	}
	.rtl-slider-slide img {
		width: 100%;
		height: 100%;
		object-fit: fill;
	}
	.rtl-slider-flex {
		margin: 20px 0;
	}
	.product-wrapper-content {
		padding-left: 10px;
		padding-right: 10px;
		margin-top: 20px;
	}
	.product-content .add-on-btn-wrapper a.btn {
		font-size: 14px;
		width: 197px;
		padding: 12px 12px;
		height: 44px;
	}
	.add-on-wrapper {
		margin-top: 20px;
	}
	.product-wrapper-content h4 {
		font-size: 27px;
	}
	.nav-tabs .nav-link {
		padding: 11px 20px;
		font-size: 16px;
	}
	.description-reveiw-tabs {
		padding: 20px 10px;
	}
	.description-content p {
		font-size: 12px;
	}
	.qty-input {
		width: 57%;
	}
	section#shop-tha-latest {
		position: relative;
		padding-bottom: 10px;
	}
	.quantity-rates {
		margin-top: 10px;
	}
	.qty-input .product-qty {
		width: 86px;
	}
	.qty-input .qty-count {
		width: 3.5rem;
	}
	.review-box {
		display: flex;
		align-items: center;
		gap: 50px;
		padding: 20px 30px;
		/* border-bottom: 1px solid #dedede; */
		border: 1px solid #899294;
		margin-top: 20px;
		flex-direction: column;
		justify-content: center;
	}
	.review-img {
		width: 100%;
		text-align: center;
	}
	.review-box {
		padding: 20px 10px;
		gap: 0px;
	}
	.review-content p {
		font-size: 12px;
	}
	.name {
		margin-top: 10px;
	}
	.review-form h2 {
		font-size: 27px;
	}
	.review-form {
		padding-top: 5px;
	}
	.review-btn.float-end.mt-4 .btn {
		font-size: 10px;
	}
	.double-btn .btn {
		font-size: 11px;
	}
	section#shop-tha-latest .hero-content h5 {
		font-size: 1.5rem;
	}
	section#shop-tha-latest .hero-content h2 {
		font-size: 1.5rem;
	}
	/* .new {
		margin: 10px;
	} */
	.double-btn {
		display: unset;
	}
	.hero-content h5 {
		font-size: 1.75rem;
	}
	.hero-content h2 {
		font-size: 1.75rem;
	}
	/* .new {
		position: absolute;
		width: 56px;
		height: 56px;
	} */
}
@media (min-width: 525px) and (max-width: 541px) {
	.qty-input {
		width: 41%;
	}
}
@media (max-width: 281px) {
	.product-wrapper-content h4 {
		font-size: 16px;
	}
	.product-content .add-on-btn-wrapper a.btn {
		font-size: 14px;
		width: 100%;
		padding: 12px 12px;
		height: 44px;
	}
	a.btn.button-2.cancel-wrapper.x-mark-cancle {
		width: 100% !important;
	}
	.quantity-selectors input {
		width: 47px;
	}
	.add-on-quantity {
		display: flex;
		flex-direction: column;
		align-items: start !important;
		justify-content: start !important;
		gap: 10px;
	}
	.add-on-btn-wrapper {
		flex-direction: column;
		align-items: start !important;
		justify-content: start !important;
		gap: 10px;
	}
}
